IBM Support What's New?

64-bit IHS 8.5 crashes when using 64-bit PKCS11 library for SSL

Technote (troubleshooting)


Problem(Abstract)

64-bit IHS 8.5 crashes when using 64-bit PKCS11 library for SSL

Resolving the problem

This particular adapter(64-bit IBM 4764 PCI-X Cryptographic Card library) is not certified with GSKit V8. It was observed in one case to fail under 64-bit, but worked with a 32-bit IHS.

The workaround is to use 32-bit IHS with 32-bit PKCS11 library.

Document information

More support for: IBM HTTP Server
SSL

Software version: 8.5

Operating system(s): AIX

Reference #: 1643834

Modified date: 2014-06-11